import { FeatureSystem } from '../../core/feature-system';

export interface MDCExtraData {}

export class MDCSystem extends FeatureSystem {
    formatDate(_date: Date | string): string { return ''; }
}
export const mdcSystem = new MDCSystem();
